## ros-indigo-rosbash 1.11.14

=== debian/changelog ===
ros-indigo-rosbash (1.11.14-0trusty) trusty; urgency=high

  * add "rostopic pub" completion for message type (#132 <https://github.com/ros/ros/pull/132>)
  * fix spelling of 'rosed' in usage (#118 <https://github.com/ros/ros/pull/118>)
  * add missing verbs to rosservice completion (#117 <https://github.com/ros/ros/pull/117>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 06 Mar 2017 08:00:00 -0000

ros-indigo-rosbash (1.11.13-0trusty) trusty; urgency=high

  * add support for fish shell (#77 <https://github.com/ros/ros/pull/77>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Jun 2016 07:00:00 -0000

ros-indigo-rosbash (1.11.12-0trusty) trusty; urgency=high

  * add roscat to display file contents (#99 <https://github.com/ros/ros/pull/99>)
  * roszsh: Ignore hidden files and directory in completion (#100 <https://github.com/ros/ros/pull/100>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Mar 2016 08:00:00 -0000

ros-indigo-rosbash (1.11.11-0trusty) trusty; urgency=high

  * rosrun: allow spaces in command names and search paths (#94 <https://github.com/ros/ros/pull/94>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-indigo-rosbash (1.11.10-0trusty) trusty; urgency=high

  * fix zsh rosservice completion (#92 <https://github.com/ros/ros/pull/92>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 12 Oct 2015 07:00:00 -0000

ros-indigo-rosbash (1.11.9-0trusty) trusty; urgency=high

  * fix roslaunch completion if path contains white spaces (ros/ros_comm#658 <https://github.com/ros/ros_comm/issues/658>)
  * add rosconsole tab completion for bash (#86 <https://github.com/ros/ros/pull/86>)
  * use --first-only option when calling catkin_find (#83 <https://github.com/ros/ros/issues/83>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-indigo-rosbash (1.11.8-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Apr 2015 07:00:00 -0000

ros-indigo-rosbash (1.11.7-0trusty) trusty; urgency=high

  * add support for fish shell (#77 <https://github.com/ros/ros/pull/77>)
  * enable roslaunch args completion in rosbash

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-indigo-rosbash (1.11.6-0trusty) trusty; urgency=high

  * match behaviour of 'roscd' in zsh with bash (#73 <https://github.com/ros/ros/pull/73>)
  * improve rosbag zsh tab completion for bag files (#70 <https://github.com/ros/ros/issues/70>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 22 Dec 2014 08:00:00 -0000

ros-indigo-rosbash (1.11.5-0trusty) trusty; urgency=high

  * fix zsh autocompletion for published topics, msg-type and YAML (#64 <https://github.com/ros/ros/issues/64>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-indigo-rosbash (1.11.4-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Jul 2014 07:00:00 -0000

ros-indigo-rosbash (1.11.3-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-indigo-rosbash (1.11.2-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 Jun 2014 07:00:00 -0000

ros-indigo-rosbash (1.11.1-0trusty) trusty; urgency=high

  * add rosrun --prefix, update completion (#52 <https://github.com/ros/ros/issues/52>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-rosbash (1.11.0-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 31 Jan 2014 08:00:00 -0000

ros-indigo-rosbash (1.10.9-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-indigo-rosbash (1.10.8-0trusty) trusty; urgency=high

  * fix check for permissions of executables (regression from #37 <https://github.com/ros/ros/issues/37> in 1.10.7)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Oct 2013 07:00:00 -0000

ros-indigo-rosbash (1.10.7-0trusty) trusty; urgency=high

  * use platform dependent argument for 'find -perm' (#33 <https://github.com/ros/ros/issues/33>)
  * compatibility of env hooks with old workspace setup files (#36 <https://github.com/ros/ros/issues/36>)
  * make rosawesome more awesome
  * fix return code for rospd for invalid package names (#30 <https://github.com/ros/ros/issues/30>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-indigo-rosbash (1.10.6-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 22 Aug 2013 07:00:00 -0000

ros-indigo-rosbash (1.10.5-0trusty) trusty; urgency=high

  * make rosunit relocatable (ros/catkin#490 <https://github.com/ros/catkin/issues/490>)
  * fix home expansion in completion on OS X (#27 <https://github.com/ros/ros/issues/27>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-indigo-rosbash (1.10.4-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-indigo-rosbash (1.10.3-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 03 Jul 2013 07:00:00 -0000

ros-indigo-rosbash (1.10.2-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 18 Jun 2013 07:00:00 -0000

ros-indigo-rosbash (1.10.1-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-indigo-rosbash (1.10.0-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 22 Mar 2013 16:23:00 -0000

ros-indigo-rosbash (1.9.44-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 Mar 2013 07:00:00 -0000

ros-indigo-rosbash (1.9.43-0trusty) trusty; urgency=high

  * fix handling spaces in folder names (ros/catkin#375 <https://github.com/ros/catkin/issues/375>)

